<%= form_with(model: laptop, local: true) do |form| %>
  <% if laptop.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(laptop.errors.count, "error") %> prohibited this laptop from being saved:</h2>

      <ul>
        <% laptop.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :brand %>
    <%= form.text_field :brand %>
  </div>

  <div class="field">
    <%= form.label :tipe %>
    <%= form.text_field :tipe %>
  </div>

  <div class="field">
    <%= form.label :employee_id %>
    <%= form.number_field :employee_id %>
  </div>

  <div class="field">
    <%= form.label :is_active %>
    <%= form.number_field :is_active %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
